{% extends 'basenew.html' %}
{% load static %}


{% block title %}Register{% endblock %}
{% block jumbotitle %}Register &#9728;{% endblock %}
{% block jumbocontent %}{% endblock %}
{% block stylecss %}
    <link rel="stylesheet" href="{% static 'usercss.css' %}">{% endblock %}

{% block content %}
    <div class="container">
        <div class="col-10">
            <form method="POST">
                {% csrf_token %}
                {{ user_form.as_p }}
                <input type="submit" value="Register" id="buttonUSER">
            </form>
        </div>
    </div>
{% endblock %}

{% block script %}{% endblock %}